Loading...
Searching...
No Matches
RegularizedVanGenuchtenParams.hpp File Reference

Parameters that are necessary for the regularization of VanGenuchten "material law". More...

`#include "VanGenuchten.hpp"`
`#include "VanGenuchtenParams.hpp"`
`#include <opm/material/common/Spline.hpp>`
`#include <cassert>`

Go to the source code of this file.

## Classes

class | Opm::RegularizedVanGenuchtenParams< TraitsT >
| Parameters that are necessary for the regularization of VanGenuchten "material law". More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Parameters that are necessary for the regularization of VanGenuchten "material law".